<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="C:\Users\Mathijs\MultiMedia_Opgave1" />
            <option value="C:\Users\Mathijs\MultiMedia_Opgave1\app" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>

